config:filter

NAME
config:filter - Specifies filter.config file location.

SYNOPSIS
config:filter [url]

DESCRIPTION
Use the config:filter command to specify from which location (URL) the proxy should retrieve and install your filter.config file.

OPERANDS
The following operand is supported for the config:filter command:

  <url>
Specifies the URL where the proxy locates your filter.config file.

EXAMPLE

  Specifying the location of your filter.config file

traffic_shell> config:filter http://somedomain.com/path/filter.config
traffic_shell>

SEE ALSO
show:filter